Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000583Core InformPhrases and functional programmingpublic2011-02-24 17:122014-05-07 07:35
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000583: ``Fewer than'' cannot be used in place of ``less than,'' despite the notes in the phrasebook
DescriptionThe phrasebook contains this entry:

- - - -
fewer than ... determiner, pedantic way to say less than when counting
- - - -

But the attached source fails to compile, whereas it is accepted with ``less.''
Minimal Source Text To Reproduce
There is a room.
Instead of jumping for fewer than 4 turns: say "You lack the nerve."
TagsNo tags attached.
Effect(serious) Compiler rejects valid code
Attached Files

- Relationships

-  Notes
(0002309)
graham (administrator)
2014-01-18 11:22

Quickest categorised-as-serious bug fix ever...

- Issue History
Date Modified Username Field Change
2011-02-24 17:12 EmacsUser New Issue
2011-02-24 20:46 jmcgrew Status new => acknowledged
2011-05-30 22:06 jmcgrew Status acknowledged => confirmed
2014-01-18 11:22 graham Note Added: 0002309
2014-01-18 11:22 graham Status confirmed => resolved
2014-01-18 11:22 graham Resolution open => fixed
2014-01-18 11:22 graham Assigned To => graham
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:35 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker